
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;	
}
body {
    background-color: #ffffff;
}
body, p{
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
   	color: #252525;
    margin: 0;
}
p{
    line-height: 1.6;
    margin-bottom: 20px;
}
/* Heading */
h1, h2, h3, h4, h5, h6 {
    color: #1f1f1f;
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.1;
    margin: 0px 0px 0px 0px;
}
h1 {
    font-size: 40px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

::-webkit-input-placeholder {
  color: #989898 !important;
}
::-moz-placeholder {
  color: #989898 !important;
}
:-ms-input-placeholder {
  color: #989898 !important;
}
:-moz-placeholder {
  color: #989898 !important;
}

/* Anchor style */

a {
    color: #f89406;
    text-decoration: none;
	font-family: 'Lato', sans-serif;
}

a:hover, a:focus, a:active {
    outline: none;
    text-decoration: none;
}

ul {
   margin:0px;
   padding:0px;
}

ol {
    float: none;
    list-style: decimal;
    padding-left: 15px;
}


/*** Lato Font Family for the following elements ***/

.tm-btn
{
    font-family: 'Lato', sans-serif;
}